XY(4) | Device Drivers Manual (sparc) | XY(4)

# NAME

`xy` —
Xylogics 450 or 451 VME SMD disk controller driver

# SYNOPSIS

`xyc0 at vmes0 addr 0xffffee40 level 3 vect 0x48` (sun4)
`xyc1 at vmes0 addr 0xffffee48 level 3 vect 0x49` (sun4)
`xy* at xyc? drive ?` (sun4)

# DESCRIPTION

The `xy` is a Xylogics 450/451 SMD disk controller found on sun4 systems with the VME bus.

# SEE ALSO

sparc/intro(4), sparc/xd(4)

Xylogics manuals (scanned)

# HISTORY

The `xy` driver first appeared in NetBSD 1.1 and was written by Charles D. Cranor.

February 17, 2017 | NetBSD 10.1